/*BEGIN textv2_1764763791239_17959452234*/
#builder-sections #textv2_1764763791239_17959452234 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764763791239_17959452234 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764763791239_17959452234 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764763791239_17959452234 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764763791239_17959452234 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764763791239_17959452234 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764763791239_17959452234 .omw-sentence {padding:0px;}
/*END textv2_1764763791239_17959452234*/

/*BEGIN textv2_1764763811089_99003971517*/
#builder-sections #textv2_1764763811089_99003971517 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764763811089_99003971517 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764763811089_99003971517 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764763811089_99003971517 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764763811089_99003971517 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764763811089_99003971517 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764763811089_99003971517 .omw-sentence {padding:0px;}
/*END textv2_1764763811089_99003971517*/

/*BEGIN textv2_1764763847530_80861652535*/
#builder-sections #textv2_1764763847530_80861652535 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764763847530_80861652535 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764763847530_80861652535 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764763847530_80861652535 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764763847530_80861652535 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764763847530_80861652535 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764763847530_80861652535 .omw-sentence {padding:0px;}
/*END textv2_1764763847530_80861652535*/

/*BEGIN textv2_1764764367662_72846787761*/
#builder-sections #textv2_1764764367662_72846787761 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764764367662_72846787761 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764764367662_72846787761 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764764367662_72846787761 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764764367662_72846787761 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764764367662_72846787761 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764764367662_72846787761 .omw-sentence {padding:0px;}
/*END textv2_1764764367662_72846787761*/

/*BEGIN textv2_1764763847533_98458531274*/
#builder-sections #textv2_1764763847533_98458531274 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764763847533_98458531274 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764763847533_98458531274 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764763847533_98458531274 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764763847533_98458531274 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764763847533_98458531274 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764763847533_98458531274 .omw-sentence {padding:0px;}
/*END textv2_1764763847533_98458531274*/

/*BEGIN textv2_1764764367665_54195344029*/
#builder-sections #textv2_1764764367665_54195344029 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764764367665_54195344029 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764764367665_54195344029 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764764367665_54195344029 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764764367665_54195344029 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764764367665_54195344029 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764764367665_54195344029 .omw-sentence {padding:0px;}
/*END textv2_1764764367665_54195344029*/

/*BEGIN textv2_1764765453474_45190163762*/
#builder-sections #textv2_1764765453474_45190163762 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764765453474_45190163762 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764765453474_45190163762 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764765453474_45190163762 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764765453474_45190163762 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764765453474_45190163762 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764765453474_45190163762 .omw-sentence {padding:0px;}
/*END textv2_1764765453474_45190163762*/

/*BEGIN textv2_1764765453483_62488975483*/
#builder-sections #textv2_1764765453483_62488975483 {background-color:var(--cor5) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764765453483_62488975483 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764765453483_62488975483 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764765453483_62488975483 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764765453483_62488975483 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764765453483_62488975483 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764765453483_62488975483 .omw-sentence {padding:40px;}
/*END textv2_1764765453483_62488975483*/

/*BEGIN w_1764765441208_77987656226*/
#builder-sections [idd='w_1764765441208_77987656226'] {background-color:transparent !important; }
/*END w_1764765441208_77987656226*/

/*BEGIN textv2_1764765453482_56053970665*/
#builder-sections #textv2_1764765453482_56053970665 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764765453482_56053970665 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764765453482_56053970665 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764765453482_56053970665 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764765453482_56053970665 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764765453482_56053970665 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764765453482_56053970665 .omw-sentence {padding:0px;}
/*END textv2_1764765453482_56053970665*/

/*BEGIN textv2_1764766649235_26895341449*/
#builder-sections #textv2_1764766649235_26895341449 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764766649235_26895341449 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764766649235_26895341449 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764766649235_26895341449 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764766649235_26895341449 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764766649235_26895341449 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764766649235_26895341449 .omw-sentence {padding:0px;}
/*END textv2_1764766649235_26895341449*/

/*BEGIN textv2_1764773583257_74804944929*/
#builder-sections #textv2_1764773583257_74804944929 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764773583257_74804944929 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764773583257_74804944929 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764773583257_74804944929 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764773583257_74804944929 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764773583257_74804944929 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764773583257_74804944929 .omw-sentence {padding:0px;}
/*END textv2_1764773583257_74804944929*/

/*BEGIN textv2_1764772443950_87086900253*/
#builder-sections #textv2_1764772443950_87086900253 {background-color:rgba(255, 255, 255, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764772443950_87086900253 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764772443950_87086900253 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764772443950_87086900253 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764772443950_87086900253 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764772443950_87086900253 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764772443950_87086900253 .omw-sentence {padding:0px;}
/*END textv2_1764772443950_87086900253*/

/*BEGIN textv2_1764772443957_39443383669*/
#builder-sections #textv2_1764772443957_39443383669 {background-color:rgba(255, 255, 255, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764772443957_39443383669 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764772443957_39443383669 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764772443957_39443383669 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764772443957_39443383669 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764772443957_39443383669 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764772443957_39443383669 .omw-sentence {padding:0px;}
/*END textv2_1764772443957_39443383669*/

/*BEGIN textv2_1764773583266_18581648350*/
#builder-sections #textv2_1764773583266_18581648350 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764773583266_18581648350 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764773583266_18581648350 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764773583266_18581648350 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764773583266_18581648350 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764773583266_18581648350 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764773583266_18581648350 .omw-sentence {padding:0px;}
/*END textv2_1764773583266_18581648350*/

/*BEGIN textv2_1764772513906_89076323664*/
#builder-sections #textv2_1764772513906_89076323664 {background-color:rgba(255, 255, 255, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764772513906_89076323664 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764772513906_89076323664 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764772513906_89076323664 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764772513906_89076323664 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764772513906_89076323664 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764772513906_89076323664 .omw-sentence {padding:0px;}
/*END textv2_1764772513906_89076323664*/

/*BEGIN links_1764773754237_30324706126*/
#builder-sections #links_1764773754237_30324706126 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1764773754237_30324706126 .omw-links ul li a:hover {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1764773754237_30324706126 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1764773754237_30324706126 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1764773754237_30324706126 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1764773754237_30324706126 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1764773754237_30324706126 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1764773754237_30324706126 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1764773754237_30324706126 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1764773754237_30324706126 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1764773754237_30324706126 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1764773754237_30324706126 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1764773754237_30324706126 ul li {float:none !important; margin-right:0px !important; margin-bottom:0px !important; }
/*END links_1764773754237_30324706126*/

/*BEGIN textv2_1764773754235_66524100182*/
#builder-sections #textv2_1764773754235_66524100182 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764773754235_66524100182 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764773754235_66524100182 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764773754235_66524100182 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764773754235_66524100182 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764773754235_66524100182 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764773754235_66524100182 .omw-sentence {padding:0px;}
/*END textv2_1764773754235_66524100182*/

/*BEGIN textv2_1764773998327_49526645058*/
#builder-sections #textv2_1764773998327_49526645058 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764773998327_49526645058 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764773998327_49526645058 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764773998327_49526645058 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764773998327_49526645058 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764773998327_49526645058 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764773998327_49526645058 .omw-sentence {padding:0px;}
/*END textv2_1764773998327_49526645058*/

/*BEGIN textv2_1764773998330_86665342268*/
#builder-sections #textv2_1764773998330_86665342268 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764773998330_86665342268 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764773998330_86665342268 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764773998330_86665342268 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764773998330_86665342268 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764773998330_86665342268 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764773998330_86665342268 .omw-sentence {padding:0px;}
/*END textv2_1764773998330_86665342268*/

/*BEGIN w_1764773984755_54888578779*/
#builder-sections [idd='w_1764773984755_54888578779'] {background-color:var(--cor5) !important; }
/*END w_1764773984755_54888578779*/

/*BEGIN links_1764773998339_92718627990*/
#builder-sections #links_1764773998339_92718627990 .omw-links ul li a {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1764773998339_92718627990 .omw-links ul li a:hover {color:var(--cor2) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1764773998339_92718627990 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1764773998339_92718627990 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1764773998339_92718627990 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1764773998339_92718627990 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1764773998339_92718627990 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1764773998339_92718627990 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1764773998339_92718627990 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1764773998339_92718627990 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1764773998339_92718627990 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1764773998339_92718627990 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1764773998339_92718627990 ul li {float:none !important; margin-right:0px !important; margin-bottom:0px !important; }
/*END links_1764773998339_92718627990*/

/*BEGIN links_1764773998351_13615207454*/
#builder-sections #links_1764773998351_13615207454 .omw-links ul li a {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1764773998351_13615207454 .omw-links ul li a:hover {color:var(--cor2) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1764773998351_13615207454 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1764773998351_13615207454 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1764773998351_13615207454 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1764773998351_13615207454 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1764773998351_13615207454 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1764773998351_13615207454 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1764773998351_13615207454 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1764773998351_13615207454 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1764773998351_13615207454 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1764773998351_13615207454 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1764773998351_13615207454 ul li {float:none !important; margin-right:0px !important; margin-bottom:0px !important; }
/*END links_1764773998351_13615207454*/

/*BEGIN textv2_1764773998348_7227869994*/
#builder-sections #textv2_1764773998348_7227869994 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764773998348_7227869994 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764773998348_7227869994 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764773998348_7227869994 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764773998348_7227869994 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764773998348_7227869994 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764773998348_7227869994 .omw-sentence {padding:0px;}
/*END textv2_1764773998348_7227869994*/

/*BEGIN textv2_1764773998337_51588178114*/
#builder-sections #textv2_1764773998337_51588178114 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764773998337_51588178114 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764773998337_51588178114 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764773998337_51588178114 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764773998337_51588178114 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764773998337_51588178114 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1764773998337_51588178114 .omw-sentence {padding:0px;}
/*END textv2_1764773998337_51588178114*/

/*BEGIN links_1764773998333_85468004101*/
#builder-sections #links_1764773998333_85468004101 .omw-links ul li a {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1764773998333_85468004101 .omw-links ul li a:hover {color:var(--cor2) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1764773998333_85468004101 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1764773998333_85468004101 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1764773998333_85468004101 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1764773998333_85468004101 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1764773998333_85468004101 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1764773998333_85468004101 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1764773998333_85468004101 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1764773998333_85468004101 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1764773998333_85468004101 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1764773998333_85468004101 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1764773998333_85468004101 ul li {float:none !important; margin-right:0px !important; margin-bottom:0px !important; }

/*END links_1764773998333_85468004101*/
